import { Table } from "antd";
import React from "react";
var summary = function summary(props) {
  return /*#__PURE__*/React.createElement(Table.Summary, {
    fixed: true
  }, /*#__PURE__*/React.createElement(Table.Summary.Row, null, /*#__PURE__*/React.createElement(Table.Summary.Cell, {
    index: 0,
    colSpan: 24
  }, /*#__PURE__*/React.createElement("span", {
    style: {
      paddingLeft: 20,
      cursor: "pointer",
      color: "#777777"
    }
  }, "+ Click to add"))));
};
export default summary;